Download it now!
Bug 100933 - Custom properties: freezed when insert a big number in the value box
Summary: Custom properties: freezed when insert a big number in the value box
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.5.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: File-Properties
  Show dependency treegraph
 
Reported: 2016-07-15 13:48 UTC by lorenzo.morin
Modified: 2019-03-06 03:42 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lorenzo.morin 2016-07-15 13:48:40 UTC
Description:
Open a new document, go on File > Properties, in the custom properties tab press add, then give it a name and choose "number" in the type box. Now in the value box insert a big number (17 digits), then close the properties window. Open it again, the custom properties tab is freezed, you can't change tab or press OK.
Note: The number is converted from integer to float.

Version:

LibreOffice 4.3.7.2
Build ID: 8a35821d8636a03b8bf4e15b48f59794652c68ba
OS: openSUSE Leap 42.1 (x86_64)


LibreOffice 3.5.7.2 
Build ID: 3215f89-f603614-ab984f2-7348103-1225a5b
OS: openSUSE Leap 42.1 (x86_64)


LibreOffice 5.2.0.0.beta2
Build ID: ae12e6f168ba39f137fc110174a37c482ce68fa4
OS: openSUSE Leap 42.1 (x86_64)


LibreOffice 5.3.0.0.alpha0+
Build ID: 29e91d5eedd2bf20504ce9ada625d33fec19dc9e
OS: openSUSE Leap 42.1 (x86_64)
Comment 1 Buovjaga 2016-07-18 06:33:44 UTC
Yep, have to cancel out.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: ab1b351840160655a9f0caedbb35e9fdf203c5a0
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on July 16th 2016
Comment 2 QA Administrators 2017-09-01 11:15:05 UTC Comment hidden (obsolete)
Comment 3 Thomas Lendo 2018-03-01 14:59:49 UTC Comment hidden (no-value)
Comment 4 Buovjaga 2018-03-01 18:13:25 UTC Comment hidden (no-value)
Comment 5 Thomas Lendo 2018-03-05 19:17:24 UTC Comment hidden (no-value)
Comment 6 Thomas Lendo 2018-03-05 20:45:59 UTC Comment hidden (no-value)
Comment 7 QA Administrators 2019-03-06 03:42:56 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug